# Uses of Interface
org.w3c.dom.html.HTMLTableSectionElement

Packages that use HTMLTableSectionElement
Package
Description
org.w3c.dom.html
Provides interfaces for DOM Level 2 HTML Specification.

- ## Uses of HTMLTableSectionElement in org.w3c.dom.html

  Methods in org.w3c.dom.html that return HTMLTableSectionElement
  Modifier and Type
  Method
  Description
  `HTMLTableSectionElement`
  HTMLTableElement.`getTFoot()`
  Returns the table's `TFOOT` , or `null` if none exists.
  `HTMLTableSectionElement`
  HTMLTableElement.`getTHead()`
  Returns the table's `THEAD` , or `null` if none exists.
  Methods in org.w3c.dom.html with parameters of type HTMLTableSectionElement
  Modifier and Type
  Method
  Description
  `void`
  HTMLTableElement.`setTFoot(HTMLTableSectionElement tFoot)`
  `void`
  HTMLTableElement.`setTHead(HTMLTableSectionElement tHead)`